diff -crNEB lang_de_3.0.6/de_x_sie/help_faq.php lang_de_3.0.10/de_x_sie/help_faq.php
*** lang_de_3.0.6/de_x_sie/help_faq.php	2009-09-13 17:30:35.610272000 +0200
--- lang_de_3.0.10/de_x_sie/help_faq.php	2011-11-25 21:57:11.009527000 +0100
***************
*** 4,17 ****
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 394 2009-09-13 15:30:35Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * help_faq [Deutsch — Sie]
  *
  * @package language
! * @version $Id: help_faq.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 65,71 ****
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Versuchen Sie zuerst, die E-Mail zu finden, die Ihnen bei der Registrierung zugesandt wurde und prüfen Sie dann Ihren Benutzernamen und Ihr Passwort. Es kann sein, dass ein Administrator Ihr Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registrieren Sie sich einfach erneut und nehmen Sie aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
--- 63,69 ----
  	),
  	array(
  		0 => 'Ich habe mich vor einiger Zeit registriert, kann mich aber nicht mehr anmelden?!',
! 		1 => 'Es kann sein, dass ein Administrator Ihr Benutzerkonto aus verschieden Gründen deaktiviert oder gelöscht hat. Außerdem löschen viele Boards regelmäßig Benutzer, die für längere Zeit keine Beiträge geschrieben haben, um die Datenbankgröße zu verringern. Registrieren Sie sich einfach erneut und nehmen Sie aktiv an den Diskussionen teil!'
  	),
  	array(
  		0 => 'Was ist COPPA?',
***************
*** 100,107 ****
  		1 => 'Meist hat die Board-Administration entweder Ihre Sprache nicht installiert oder niemand hat das Forum bislang in Ihre Sprache übersetzt. Fragen Sie ggf. einen Administrator, ob er das Sprachpaket, das Sie benötigen, installieren kann. Falls es noch nicht existiert, würden wir uns freuen, wenn Sie es übersetzen würden. Weitere Informationen dazu können auf der Website der phpBB Group gefunden werden (siehe Link am Ende jeder Seite).'
  	),
  	array(
! 		0 => 'Wie kann ich ein Bild unter meinem Benutzernamen anzeigen?',
! 		1 => 'In der Beitragsansicht können zwei Bilder unter Ihrem Benutzernamen stehen. Abhängig von dem gewählten Style ist das erste Bild meist mit Ihrem Rang verknüpft: Oft sind dies Sterne, Kästchen oder Punkte, die Ihre Beitragszahl oder Ihren Status im Forum angeben. Das zweite, meist größere Bild darunter, ist auch als „Avatar“ bekannt. Es handelt sich hierbei in der Regel um ein persönliches Bild, welches von Benutzer zu Benutzer unterschiedlich ist. Die Board-Administration kann bestimmen, ob und wie die Benutzer Avatare benutzen können. Wenn Sie keinen Avatar benutzen dürfen, sollten Sie die Board-Administration nach den Gründen dafür fragen.'
  	),
  	array(
  		0 => 'Was ist mein Rang und wie kann ich ihn ändern?',
--- 98,105 ----
  		1 => 'Meist hat die Board-Administration entweder Ihre Sprache nicht installiert oder niemand hat das Forum bislang in Ihre Sprache übersetzt. Fragen Sie ggf. einen Administrator, ob er das Sprachpaket, das Sie benötigen, installieren kann. Falls es noch nicht existiert, würden wir uns freuen, wenn Sie es übersetzen würden. Weitere Informationen dazu können auf der Website der phpBB Group gefunden werden (siehe Link am Ende jeder Seite).'
  	),
  	array(
! 		0 => 'Wie kann ich ein Bild bei meinem Benutzernamen anzeigen?',
! 		1 => 'In der Beitragsansicht können zwei Bilder bei Ihrem Benutzernamen stehen. Eines dieser Bilder ist meist mit Ihrem Rang verknüpft: Oft sind dies Sterne, Kästchen oder Punkte, die Ihre Beitragszahl oder Ihren Status im Forum angeben. Das andere, meist größere Bild, wird auch als „Avatar“ bezeichnet. Es handelt sich hierbei in der Regel um ein persönliches Bild, welches von Benutzer zu Benutzer unterschiedlich ist. Die Board-Administration kann bestimmen, ob und wie die Benutzer Avatare benutzen können. Wenn Sie keinen Avatar benutzen dürfen, sollten Sie die Board-Administration nach den Gründen dafür fragen.'
  	),
  	array(
  		0 => 'Was ist mein Rang und wie kann ich ihn ändern?',
***************
*** 117,123 ****
  	),
  	array(
  		0 => 'Wie schreibe ich ein Thema?',
! 		1 => 'Um eine neues Thema in einem Forum zu eröffnen, klicken Sie auf das entsprechende Symbol, entweder in der Foren- oder der Beitragsansicht. Es könnte sein, dass eine Registrierung erforderlich ist, bevor Sie einen Beitrag schreiben können. Ihre Berechtigungen sind jeweils am Ende der Foren- und der Beitragsansicht aufgelistet. Z.&nbsp;B. „Sie dürfen neue Themen erstellen“, „Sie dürfen an Abstimmungen in diesem Forum teilnehmen“, usw.'
  	),
  	array(
  		0 => 'Wie kann ich einen Beitrag bearbeiten oder löschen?',
--- 115,121 ----
  	),
  	array(
  		0 => 'Wie schreibe ich ein Thema?',
! 		1 => 'Um eine neues Thema in einem Forum zu eröffnen, klicken Sie auf das entsprechende Symbol, entweder in der Foren- oder der Beitragsansicht. Es könnte sein, dass eine Registrierung erforderlich ist, bevor Sie einen Beitrag schreiben können. Ihre Berechtigungen sind jeweils am Ende der Foren- und der Beitragsansicht aufgelistet. Z.&nbsp;B. „Sie dürfen neue Themen erstellen“, „Sie dürfen an Abstimmungen in diesem Forum teilnehmen“ usw.'
  	),
  	array(
  		0 => 'Wie kann ich einen Beitrag bearbeiten oder löschen?',
***************
*** 334,340 ****
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="http://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public Licence veröffentlicht und kann frei vertrieben werden. Weitere Details finden Sie auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="http://www.phpBB.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
--- 332,338 ----
  	),
  	array(
  		0 => 'Wer hat diese Forensoftware entwickelt?',
! 		1 => 'Diese Software (in ihrer unmodifizierten Fassung) wurde von der <a href="http://www.phpbb.com/">phpBB Group</a> entwickelt und veröffentlicht. Sie ist urheberrechtlich geschützt. Sie wurde unter der GNU General Public License veröffentlicht und kann frei vertrieben werden. Weitere Details finden Sie auf der Seite der phpBB Group. Eine deutschsprachige Anlaufstelle ist unter <a href="http://www.phpBB.de/">phpBB.de</a> zu finden.'
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
diff -crNEB lang_de_3.0.6/de_x_sie/install.php lang_de_3.0.10/de_x_sie/install.php
*** lang_de_3.0.6/de_x_sie/install.php	2009-09-19 21:58:20.457978000 +0200
--- lang_de_3.0.10/de_x_sie/install.php	2012-01-04 19:53:46.710447000 +0100
***************
*** 4,17 ****
  * install [Deutsch — Sie]
  *
  * @package language
! * @version $Id: install.php 400 2009-09-19 19:58:20Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * install [Deutsch — Sie]
  *
  * @package language
! * @version $Id: install.php 587 2012-01-04 18:53:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 66,72 ****
  	'CAT_OVERVIEW'				=> 'Übersicht',
  	'CAT_UPDATE'				=> 'Update',
  	'CHANGE'					=> 'Ändern',
! 	'CHECK_TABLE_PREFIX'		=> 'Bitte prüfen Sie Ihren Tabellen-Präfix und versuchen Sie es erneut.',
  	'CLEAN_VERIFY'				=> 'Aufräumen und Prüfen der endgültigen Struktur',
  	'CLEANING_USERNAMES'		=> 'Bereinigen der Benutzernamen',
  	'COLLIDING_CLEAN_USERNAME'	=> '<strong>%s</strong> ist der bereinigte Benutzername für:',
--- 64,70 ----
  	'CAT_OVERVIEW'				=> 'Übersicht',
  	'CAT_UPDATE'				=> 'Update',
  	'CHANGE'					=> 'Ändern',
! 	'CHECK_TABLE_PREFIX'		=> 'Bitte prüfen Sie Ihr Tabellen-Präfix und versuchen Sie es erneut.',
  	'CLEAN_VERIFY'				=> 'Aufräumen und Prüfen der endgültigen Struktur',
  	'CLEANING_USERNAMES'		=> 'Bereinigen der Benutzernamen',
  	'COLLIDING_CLEAN_USERNAME'	=> '<strong>%s</strong> ist der bereinigte Benutzername für:',
***************
*** 133,139 ****
  	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Fehler bei der Ausführung von <var>query_first</var>, %s („%s“).',
  	'DB_ERR_SELECT'				=> 'Fehler beim Durchführen der <code>SELECT</code>-Anfrage.',
  	'DB_HOST'					=> 'Datenbankserver-Hostname oder DSN',
! 	'DB_HOST_EXPLAIN'			=> 'DSN steht für Data Source Name und ist nur für ODBC-Installationen relevant.',
  	'DB_NAME'					=> 'Name der Datenbank',
  	'DB_PASSWORD'				=> 'Datenbank-Passwort',
  	'DB_PORT'					=> 'Datenbankserver-Port',
--- 131,137 ----
  	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Fehler bei der Ausführung von <var>query_first</var>, %s („%s“).',
  	'DB_ERR_SELECT'				=> 'Fehler beim Durchführen der <code>SELECT</code>-Anfrage.',
  	'DB_HOST'					=> 'Datenbankserver-Hostname oder DSN',
! 	'DB_HOST_EXPLAIN'			=> 'DSN steht für Data Source Name und ist nur für ODBC-Installationen relevant. Bei PostgreSQL wird mit <em>localhost</em> eine Verbindung zum lokalen Server über UNIX-Domain-Socket hergestellt und mit <em>127.0.0.1</em> über TCP. Für SQLite ist der vollständige Pfad der Datenbank-Datei anzugeben.',
  	'DB_NAME'					=> 'Name der Datenbank',
  	'DB_PASSWORD'				=> 'Datenbank-Passwort',
  	'DB_PORT'					=> 'Datenbankserver-Port',
***************
*** 152,161 ****
  	'DLL_MBSTRING'				=> 'Multibyte-Zeichenketten-Unterstützung',
  	'DLL_MSSQL'					=> 'MSSQL Server 2000+',
  	'DLL_MSSQL_ODBC'			=> 'MSSQL Server 2000+ über ODBC',
  	'DLL_MYSQL'					=> 'MySQL',
  	'DLL_MYSQLI'				=> 'MySQL mit MySQLi-Erweiterung',
  	'DLL_ORACLE'				=> 'Oracle',
! 	'DLL_POSTGRES'				=> 'PostgreSQL 7.x/8.x',
  	'DLL_SQLITE'				=> 'SQLite',
  	'DLL_XML'					=> 'XML Unterstützung [ Jabber ]',
  	'DLL_ZLIB'					=> 'zlib Kompressions-Unterstützung [ gz, .tar.gz, .zip ]',
--- 150,160 ----
  	'DLL_MBSTRING'				=> 'Multibyte-Zeichenketten-Unterstützung',
  	'DLL_MSSQL'					=> 'MSSQL Server 2000+',
  	'DLL_MSSQL_ODBC'			=> 'MSSQL Server 2000+ über ODBC',
+ 	'DLL_MSSQLNATIVE'			=> 'MSSQL Server 2005+ [ Nativ ]',
  	'DLL_MYSQL'					=> 'MySQL',
  	'DLL_MYSQLI'				=> 'MySQL mit MySQLi-Erweiterung',
  	'DLL_ORACLE'				=> 'Oracle',
! 	'DLL_POSTGRES'				=> 'PostgreSQL',
  	'DLL_SQLITE'				=> 'SQLite',
  	'DLL_XML'					=> 'XML Unterstützung [ Jabber ]',
  	'DLL_ZLIB'					=> 'zlib Kompressions-Unterstützung [ gz, .tar.gz, .zip ]',
***************
*** 217,222 ****
--- 216,222 ----
  		<li>SQLite 2.8.2+</li>
  		<li>Firebird 2.1+</li>
  		<li>MS SQL Server 2000 und höher (direkt oder über ODBC)</li>
+ 		<li>MS SQL Server 2005 und höher (nativ)</li>
  		<li>Oracle</li>
  	</ul>
  
***************
*** 233,238 ****
--- 233,239 ----
  	'INST_ERR'					=> 'Installationsfehler',
  	'INST_ERR_DB_CONNECT'		=> 'Es kann keine Verbindung zur Datenbank aufgebaut werden. Details stehen in unten angezeigter Fehlermeldung.',
  	'INST_ERR_DB_FORUM_PATH'	=> 'Die angegebene Datenbank-Datei liegt innerhalb Ihres Board-Verzeichnisses. Sie sollten sie an einem nicht über das Web zugänglichen Ort ablegen.',
+ 	'INST_ERR_DB_INVALID_PREFIX'=> 'Der angegebene Tabellen-Präfix ist ungültig. Er muss mit einem alphanumerischen Zeichen beginnen und darf nur Buchstaben, Ziffern und Unterstriche enthalten.',
  	'INST_ERR_DB_NO_ERROR'		=> 'Es wurde keine Fehlermeldung übergeben.',
  	'INST_ERR_DB_NO_MYSQLI'		=> 'Die auf diesem System installierte MySQL-Version ist nicht kompatibel mit der „MySQL mit MySQLi-Erweiterung“-Option, die von Ihnen gewählt wurde. Bitte versuchen Sie es stattdessen mit der „MySQL“-Option.',
  	'INST_ERR_DB_NO_SQLITE'		=> 'Die installierte Version der SQLite-Erweiterung ist zu alt, sie muss auf 2.8.2 oder höher aktualisiert werden.',
***************
*** 269,277 ****
  	'MBSTRING_ENCODING_TRANSLATION'			=> 'Transparente Zeichenkodierung',
  	'MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> muss 0 sein.',
  	'MBSTRING_HTTP_INPUT' 					=> 'HTTP-Eingabe-Kodierung',
! 	'MBSTRING_HTTP_INPUT_EXPLAIN' 			=> '<var>mbstring.http_input</var> muss <samp>pass</samp> sein.',
  	'MBSTRING_HTTP_OUTPUT'					=> 'HTTP-Ausgabe-Kodierung',
! 	'MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> muss <samp>pass</samp> sein.',
  
  	'MAKE_FOLDER_WRITABLE'		=> 'Bitte stellen Sie sicher, dass dieser Ordner existiert und durch den Webserver beschreibbar ist. Versuchen Sie es dann erneut:<br />»<strong>%s</strong>.',
  	'MAKE_FOLDERS_WRITABLE'		=> 'Bitte stellen Sie sicher, dass diese Ordner existieren und durch den Webserver beschreibbar sind. Versuchen Sie es dann erneut:<br />»<strong>%s</strong>.',
--- 270,278 ----
  	'MBSTRING_ENCODING_TRANSLATION'			=> 'Transparente Zeichenkodierung',
  	'MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> muss 0 sein.',
  	'MBSTRING_HTTP_INPUT' 					=> 'HTTP-Eingabe-Kodierung',
! 	'MBSTRING_HTTP_INPUT_EXPLAIN' 			=> '<var>mbstring.http_input</var> muss auf <samp>pass</samp> eingestellt sein.',
  	'MBSTRING_HTTP_OUTPUT'					=> 'HTTP-Ausgabe-Kodierung',
! 	'MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> muss auf <samp>pass</samp> eingestellt sein.',
  
  	'MAKE_FOLDER_WRITABLE'		=> 'Bitte stellen Sie sicher, dass dieser Ordner existiert und durch den Webserver beschreibbar ist. Versuchen Sie es dann erneut:<br />»<strong>%s</strong>.',
  	'MAKE_FOLDERS_WRITABLE'		=> 'Bitte stellen Sie sicher, dass diese Ordner existieren und durch den Webserver beschreibbar sind. Versuchen Sie es dann erneut:<br />»<strong>%s</strong>.',
***************
*** 353,359 ****
  
  	'TABLES_MISSING'			=> 'Kann diese Tabellen nicht finden<br />» <strong>%s</strong>.',
  	'TABLE_PREFIX'				=> 'Präfix der Tabellen in der Datenbank',
! 	'TABLE_PREFIX_SAME'			=> 'Der Tabellen-Präfix muss mit dem übereinstimmen, der von der Software, von der Sie konvertieren möchten, genutzt wird.<br />» Der angegebene Tabellen-Präfix lautete %s.',
  	'TESTS_PASSED'				=> 'Tests bestanden',
  	'TESTS_FAILED'				=> 'Tests nicht bestanden',
  
--- 354,361 ----
  
  	'TABLES_MISSING'			=> 'Kann diese Tabellen nicht finden<br />» <strong>%s</strong>.',
  	'TABLE_PREFIX'				=> 'Präfix der Tabellen in der Datenbank',
! 	'TABLE_PREFIX_EXPLAIN'		=> 'Der Tabellen-Präfix muss mit einem alphanumerischen Zeichen beginnen und darf nur Buchstaben, Ziffern und Unterstriche enthalten.',
! 	'TABLE_PREFIX_SAME'			=> 'Das Tabellen-Präfix muss mit dem übereinstimmen, das von der Software, von der Sie konvertieren möchten, genutzt wird.<br />» Das angegebene Tabellen-Präfix lautete %s.',
  	'TESTS_PASSED'				=> 'Tests bestanden',
  	'TESTS_FAILED'				=> 'Tests nicht bestanden',
  
***************
*** 371,377 ****
  
  // Updater
  $lang = array_merge($lang, array(
! 	'ALL_FILES_UP_TO_DATE'		=> 'Alle Dateien sind auf dem Stand der neuesten phpBB-Version. Sie sollten sich nun <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">auf Ihrem Board anmelden</a> und prüfen, ob alles einwandfrei funktioniert. Vergessen Sie nicht, das Installations-Verzeichnis „install“ zu löschen, umzubenennen oder zu verschieben! Bitte senden Sie uns aktualisierte Informationen über Ihren Server und Ihre Board-Konfiguration über das <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">Statistik-Übermittlungs</a>-Modul in Ihrem Administrations-Bereich.',
  	'ARCHIVE_FILE'				=> 'Quelldatei im Archiv',
  
  	'BACK'				=> 'Zurück',
--- 373,379 ----
  
  // Updater
  $lang = array_merge($lang, array(
! 	'ALL_FILES_UP_TO_DATE'		=> 'Alle Dateien sind auf dem Stand der neuesten phpBB-Version. Sie sollten sich nun <a href="../ucp.php?mode=login">auf Ihrem Board anmelden</a> und prüfen, ob alles einwandfrei funktioniert. Vergessen Sie nicht, das Installations-Verzeichnis „install“ zu löschen, umzubenennen oder zu verschieben! Bitte senden Sie uns aktualisierte Informationen über Ihren Server und Ihre Board-Konfiguration über das <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">Statistik-Übermittlungs</a>-Modul in Ihrem Administrations-Bereich.',
  	'ARCHIVE_FILE'				=> 'Quelldatei im Archiv',
  
  	'BACK'				=> 'Zurück',
***************
*** 408,414 ****
  	'DOWNLOAD'							=> 'Herunterladen',
  	'DOWNLOAD_AS'						=> 'Herunterladen als',
  	'DOWNLOAD_UPDATE_METHOD_BUTTON'		=> 'Archiv mit veränderten Dateien herunterladen (empfohlen)',
! 	'DOWNLOAD_CONFLICTS'				=> 'Konflikte für diese Datein herunterladen',
  	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Suchen Sie nach &lt;&lt;&lt;, um die Konflikte zu finden',
  	'DOWNLOAD_UPDATE_METHOD'			=> 'Archiv mit veränderten Dateien herunterladen',
  	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Nach dem Download sollten Sie das Archiv entpacken. Darin sind die geänderten Dateien enthalten, die Sie in Ihr phpBB-Verzeichnis laden müssen. Bitte laden Sie die Dateien in die entsprechenden Verzeichnisse hoch. Anschließend überprüfen Sie die Dateien bitte noch mal, indem Sie den Anweisungen weiter unten folgen.',
--- 410,416 ----
  	'DOWNLOAD'							=> 'Herunterladen',
  	'DOWNLOAD_AS'						=> 'Herunterladen als',
  	'DOWNLOAD_UPDATE_METHOD_BUTTON'		=> 'Archiv mit veränderten Dateien herunterladen (empfohlen)',
! 	'DOWNLOAD_CONFLICTS'				=> 'Konflikte für diese Datei herunterladen',
  	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Suchen Sie nach &lt;&lt;&lt;, um die Konflikte zu finden',
  	'DOWNLOAD_UPDATE_METHOD'			=> 'Archiv mit veränderten Dateien herunterladen',
  	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Nach dem Download sollten Sie das Archiv entpacken. Darin sind die geänderten Dateien enthalten, die Sie in Ihr phpBB-Verzeichnis laden müssen. Bitte laden Sie die Dateien in die entsprechenden Verzeichnisse hoch. Anschließend überprüfen Sie die Dateien bitte noch mal, indem Sie den Anweisungen weiter unten folgen.',
***************
*** 560,568 ****
  	'UPDATING_DATA'					=> 'Daten werden aktualisiert',
  	'UPDATING_TO_LATEST_STABLE'		=> 'Die Datenbank wird auf die neueste Version aktualisiert',
  	'UPDATED_VERSION'				=> 'Aktualisierte Version',
  	'UPLOAD_METHOD'					=> 'Upload-Methode',
  
! 	'UPDATE_DB_SUCCESS'				=> 'Das Datenbank-Backup war erfolgreich.',
  	'USER_ACTIVE'					=> 'Aktiver Benutzer',
  	'USER_INACTIVE'					=> 'Inaktiver Benutzer',
  
--- 562,571 ----
  	'UPDATING_DATA'					=> 'Daten werden aktualisiert',
  	'UPDATING_TO_LATEST_STABLE'		=> 'Die Datenbank wird auf die neueste Version aktualisiert',
  	'UPDATED_VERSION'				=> 'Aktualisierte Version',
+ 	'UPGRADE_INSTRUCTIONS'			=> 'Eine Upgrade auf eine neue Version <strong>%1$s</strong> ist verfügbar. Bitte lesen Sie <a href="%2$s" title="%2$s"><strong>die Bekanntmachung zur Veröffentlichung (Release announcement)</strong></a>, um zu erfahren, welche Neuerungen die Version bietet und wie ein Upgrade durchgeführt werden kann.',
  	'UPLOAD_METHOD'					=> 'Upload-Methode',
  
! 	'UPDATE_DB_SUCCESS'				=> 'Das Datenbank-Update war erfolgreich.',
  	'USER_ACTIVE'					=> 'Aktiver Benutzer',
  	'USER_INACTIVE'					=> 'Inaktiver Benutzer',
  
***************
*** 587,602 ****
  
  	'DEFAULT_INSTALL_POST'			=> 'Dies ist ein Beispielbeitrag Ihrer phpBB3-Installation. Alles scheint zu funktionieren. Wenn Sie wollen, können Sie diesen Beitrag löschen und mit der Einrichtung Ihres Boards fortfahren. Während des Installationsvorgangs wurden Ihrer ersten Kategorie und Ihrem ersten Forum passende Berechtigungen für die Benutzergruppen Administratoren, Bots, globale Moderatoren, Gäste, Registrierte Benutzer und Registrierte COPPA-Benutzer zugewiesen. Wenn Sie sich entscheiden, auch Ihre erste Kategorie und Ihr erstes Forum zu löschen, dürfen Sie nicht vergessen, den genannten Gruppen entsprechende Rechte für alle neuen Kategorien und Foren, die Sie erstellen, zuzuweisen. Es wird jedoch empfohlen, Ihre erste Kategorie und Ihr erstes Forum umzubenennen und deren Rechte zu übernehmen, wenn neue Kategorien und Foren erstellt werden. Viel Spaß mit phpBB!',
  
- 	'EXT_GROUP_ARCHIVES'			=> 'Archiv-Dateien',
- 	'EXT_GROUP_DOCUMENTS'			=> 'Dokumente',
- 	'EXT_GROUP_DOWNLOADABLE_FILES'	=> 'Herunterladbare Dateien',
- 	'EXT_GROUP_FLASH_FILES'			=> 'Flash-Dateien',
- 	'EXT_GROUP_IMAGES'				=> 'Bilder',
- 	'EXT_GROUP_PLAIN_TEXT'			=> 'Text-Dateien',
- 	'EXT_GROUP_QUICKTIME_MEDIA'		=> 'QuickTime-Dateien',
- 	'EXT_GROUP_REAL_MEDIA'			=> 'Real Media-Dateien',
- 	'EXT_GROUP_WINDOWS_MEDIA'		=> 'Windows Media-Dateien',
- 
  	'FORUMS_FIRST_CATEGORY'			=> 'Ihre erste Kategorie',
  	'FORUMS_TEST_FORUM_DESC'		=> 'Beschreibung Ihres ersten Forums.',
  	'FORUMS_TEST_FORUM_TITLE'		=> 'Ihr erstes Forum',
--- 590,595 ----
***************
*** 635,638 ****
  	'TOPICS_TOPIC_TITLE'			=> 'Willkommen bei phpBB3!',
  ));
  
! ?>
\ No newline at end of file
--- 628,631 ----
  	'TOPICS_TOPIC_TITLE'			=> 'Willkommen bei phpBB3!',
  ));
  
! ?>
